ubuntu/+source/phonon:applied/ubuntu/artful

Last commit made on 2016-07-31
Get this branch:
git clone -b applied/ubuntu/artful https://git.launchpad.net/ubuntu/+source/phonon
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/artful
Repository:
lp:ubuntu/+source/phonon

Recent commits

1ab244e... by Pino Toscano <email address hidden> on 2016-07-31

Import patches-applied version 4:4.9.0-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f43b55af4dfc9a4979bc395edb896f8d86c4dedd
Unapplied parent: 333491c1b36ef518f2d4d0ed1a7ebddf92e317f2

New changelog entries:
  * Team upload.
  [ Pino Toscano ]
  * Remove the unused libqzeitgeist-dev build dependency.
  * Switch the default backend for phonon (Qt4) from phonon-backend-vlc to
    phonon-backend-gstreamer: since vlc is a Qt5 application, using it in
    Qt4-based application will cause crashes due to symbols clashes.
  [ Debconf translation updates ]
  * Turkish (Mert Dirik). (Closes: #757504)

333491c... by Pino Toscano <email address hidden> on 2016-07-31

Qt doesn't expose the X11 headers to the world,

Gbp-Pq: findqt4_optional_x11.diff.

a7c583e... by Pino Toscano <email address hidden> on 2016-07-31

Install headers where they were earlier

Gbp-Pq: phonon_is_not_forced_in_KDE.diff.

e30e84c... by Pino Toscano <email address hidden> on 2016-07-31

Create a magic phonon header Thanks to Matthias Kretz.

Gbp-Pq: phonon-inc.patch.

5b45ca1... by Pino Toscano <email address hidden> on 2016-07-31

do_not_assume_existing_backend

Gbp-Pq: do_not_assume_existing_backend.patch.

3ad222e... by Pino Toscano <email address hidden> on 2016-07-31

Import patches-unapplied version 4:4.9.0-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4f704bc6aa236c422b83af68b5d0cc7233d4dbbc

New changelog entries:
  * Team upload.
  [ Pino Toscano ]
  * Remove the unused libqzeitgeist-dev build dependency.
  * Switch the default backend for phonon (Qt4) from phonon-backend-vlc to
    phonon-backend-gstreamer: since vlc is a Qt5 application, using it in
    Qt4-based application will cause crashes due to symbols clashes.
  [ Debconf translation updates ]
  * Turkish (Mert Dirik). (Closes: #757504)

f43b55a... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-06-10

Import patches-applied version 4:4.9.0-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fa71f8156488a6f7c0c4b255845e6fdeb8e07a31
Unapplied parent: f12fccf33b78c93bda713f6a6b5799b5cfd452c6

New changelog entries:
  * Drop qtquick1-5-dev as a build dependency (Closes: #824957).
  * Update symbols files with buildds' logs.
  * Update Vcs-[Git Browser] to their https counterparts.

4f704bc... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-06-10

Import patches-unapplied version 4:4.9.0-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c1377a03407f10cd1dd18e14f690d229f8fe2b3

New changelog entries:
  * Drop qtquick1-5-dev as a build dependency (Closes: #824957).
  * Update symbols files with buildds' logs.
  * Update Vcs-[Git Browser] to their https counterparts.

f12fccf... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-06-10

Qt doesn't expose the X11 headers to the world,

Gbp-Pq: findqt4_optional_x11.diff.

a381d14... by Lisandro Damián Nicanor Pérez Meyer <email address hidden> on 2016-06-10

Install headers where they were earlier

Gbp-Pq: phonon_is_not_forced_in_KDE.diff.